Bug 123861 - Please add cpqfcts module.
Summary: Please add cpqfcts module.
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-21 00:40 UTC by Rob Starkey
Modified: 2015-01-04 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 04:41:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob Starkey 2004-05-21 00:40:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
Hi, 

cpqfc was in FC1 though in the unsupported directory.  I couldn't find
any postings or bugs to why cpqfcts isn't included in 2.6 kernel rpms.
 If it doesn't cause any problems, it'd be great if it could be included.

Thanks,

Rob

Version-Release number of selected component (if applicable):
kernel-smp-2.6.5-1.358

How reproducible:
Always

Steps to Reproduce:

    

Additional info:

Comment 1 Dave Jones 2004-11-03 04:41:33 UTC
not likely to happen. The driver bitrotted quite a lot during 2.6 development.



Note You need to log in before you can comment on or make changes to this bug.